/* generales
-------------------------------------------------------------------------------------------------------------- */
@font-face {font-family:'General Sans Regular';font-style:normal;font-weight:normal;src:local('General Sans Regular'), url('../fonts/GeneralSans-Regular.woff') format('woff');}
@font-face {font-family:'General Sans Bold';font-style:normal;font-weight:normal;src:local('General Sans Bold'), url('../fonts/GeneralSans-Bold.woff') format('woff');}
html, body {font-family: 'General Sans Regular', sans-serif;}
ul {list-style-type: none;padding:0;margin:0;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;font-size:inherit;line-height:inherit;font-weight:inherit;}
.col-xs-15 {position:relative;min-height:1px;padding-right:10px;padding-left:10px;width:20%;float:left;}
.btn:focus, .btn:active:focus, .btn.active:focus, a:focus, .btn:active, .btn.active {outline:none;outline-offset:0;}
button:focus {outline:none;}
.navbar-toggler:focus {box-shadow:none;}
strong {font-family:'General Sans Bold';font-weight:bold;}

@media (min-width: 1400px) {
.col-xxl-15 {position:relative;min-height:1px;padding-right:10px;padding-left:10px;width:20%;float:left}
}

/* links
-------------------------------------------------------------------------------------------------------------- */
a, a:focus {color:#fff;text-decoration:none;outline:none;}
a:hover {color:#000;text-decoration:none;outline:none;}
.anchor {position:relative;}
.anchor::before {content:"";display:block;height:60px;margin-top:-60px;}


/* botones
-------------------------------------------------------------------------------------------------------------- */
.btn {text-transform:uppercase;border:none;font-family:'General Sans Bold';font-weight:bold;border-radius:100px;padding:10px 30px;}
.btn:hover, .btn:focus, .btn:active, .btn:focus.active {box-shadow:none;}


/* idioma
-------------------------------------------------------------------------------------------------------------- */
.foro-idioma {font-size:10px;line-height:10px;}
.foro-idioma a, .foro-idioma a:active, .foro-idioma a:focus {display:inline-block;padding:5px 10px;margin-left:10px;border:1px solid #50b648;color:#50b648;border-radius:100px;text-transform:uppercase;background:#fff;}
.foro-idioma a:hover {background:#50b648;color:#fff;}


/* destacado
-------------------------------------------------------------------------------------------------------------- */
.foro-destacado h2 {font-size:22px;line-height:28px;color:#606060;}
.foro-destacado h3 {font-size:18px;line-height:24px;color:#2E3190;text-transform:uppercase;}
.foro-destacado-linea-abajo {border-bottom:1px solid #2E3190;}
.foro-destacado .btn {color:#fff;background-color:#51B848;font-size:20px;}
.foro-destacado .btn:hover, .foro-destacado .btn:focus, .foro-destacado .btn:active, .foro-destacado .btn:focus.active {color:#fff;background-color:#2E3190;}

@media (min-width: 768px) {
.foro-destacado-cta {padding-left:25px;}
.foro-destacado h3 {font-size:14px;line-height:20px;}
.foro-destacado-linea-izquierda {border-left:1px solid #2E3190;}
.foro-destacado .btn {font-size:16px;}
}

@media (min-width: 992px) {
.foro-destacado-cta {padding-left:30px;}
.foro-destacado h2 {font-size:26px;line-height:32px;}
.foro-destacado .btn {font-size:20px;}
}

@media (min-width: 1200px) {
.foro-destacado-cta {padding-left:38px;}
.foro-destacado h2 {font-size:30px;line-height:36px;}
.foro-destacado .btn {font-size:24px;padding:15px 40px;}
}

@media (min-width: 1400px) {
.foro-destacado-cta {padding-left:45px;}
}


/* convocatoria
-------------------------------------------------------------------------------------------------------------- */
.foro-convocatoria {background:#51B848;color:#fff;border-top:15px solid #46a93d;}
.foro-convocatoria-fondo {background:#51B848 url(../img/foro-fondo-convocatoria.png) right center no-repeat;background-size:cover;}
.foro-convocatoria h2 {font-size:25px;line-height:30px;font-family:'General Sans Bold';font-weight:bold;}
.foro-convocatoria h3 {font-size:18px;line-height:24px;}
.foro-convocatoria .btn-postular {color:#51B848;background-color:#fff;font-size:20px;padding:10px 20px;}
.foro-convocatoria .btn-postular:hover, .foro-convocatoria .btn-postular:focus, .foro-convocatoria .btn-postular:active, .foro-convocatoria .btn-postular:focus.active {color:#fff;background-color:#2E3190;}
.foro-convocatoria .btn-normas {color:#fff;background-color:transparent;font-size:14px;padding:8px 15px;border:1px solid #fff;font-family:'General Sans Regular';}
.foro-convocatoria .btn-normas:hover, .foro-convocatoria .btn-normas:focus, .foro-convocatoria .btn-normas:active, .foro-convocatoria .btn-normas:focus.active {color:#51B848;background-color:#fff;}
.foro-convocatoria .dropdown-menu {border-radius:20px;text-transform:uppercase;font-size:14px;padding:15px 0;}
.foro-convocatoria .dropdown-item {color:#51B848;padding:5px 30px;}
.foro-convocatoria .dropdown-item:focus, .foro-convocatoria .dropdown-item:hover {color:#2E3190;background-color:transparent !important;}
.foro-convocatoria-leyenda {border:1px dashed #fff;color:#fff;padding:10px;display:inline-block;font-size:18px;line-height:24px;background-color:rgba(0,0,0,.15);}
.foro-convocatoria-descuento {border:2px solid #fff;color:#fff;padding:20px;display:inline-block;font-size:20px;line-height:26px;border-radius:5px;position:relative;}
.foro-convocatoria-descuento-icono {position:absolute;top:-20px;left:0;right:0;text-align:center;}
.foro-convocatoria-descuento-icono-fondo {background:#51B848;display:inline-block;}

@media (min-width: 768px) {
.foro-convocatoria-fondo {background-size:contain;}
.foro-convocatoria h2 {font-size:35px;line-height:40px;}
.foro-convocatoria .btn-postular {font-size:16px;}
}

@media (min-width: 992px) {
.foro-convocatoria h2 {font-size:50px;line-height:54px;}
.foro-convocatoria h3 {font-size:24px;line-height:32px;}
.foro-convocatoria .btn-postular {font-size:20px;padding:10px 30px;}
.foro-convocatoria .btn-normas {padding:8px 25px;}
}

@media (min-width: 1200px) {
.foro-convocatoria h2 {font-size:60px;line-height:64px;}
.foro-convocatoria h3 {font-size:30px;line-height:38px;}
.foro-convocatoria .btn-postular {font-size:24px;padding:15px 40px;}
.foro-convocatoria .btn-normas, .foro-convocatoria .dropdown-menu {font-size:18px;}
}


/* galería
-------------------------------------------------------------------------------------------------------------- */
.foro-galeria {background:#51B848;color:#fff;border-top:15px solid #46a93d;}
.foro-galeria li {margin-top:24px;}
.foro-galeria li img {border:5px solid #fff;border-radius:15px !important;transition:.2s all;}
.foro-galeria li img:hover {transform:scale(1.05);}
.foro-galeria h2 {font-size:25px;line-height:30px;font-family:'General Sans Bold';font-weight:bold;}
.foro-galeria h3 {font-size:20px;line-height:25px;}
.foro-galeria h3 span {background:#2e3190;padding:5px 15px 8px;border-radius:5px;}
.tz-gallery .lightbox:after {width:auto !important;height:auto !important;}

@media (min-width: 768px) {
.foro-galeria h2 {font-size:30px;line-height:35px;}
.foro-galeria h3 {font-size:24px;line-height:30px;}
}

@media (min-width: 992px) {
.foro-galeria h2 {font-size:40px;line-height:45px;}
.foro-galeria h3 {font-size:30px;line-height:35px;}
}

@media (min-width: 1200px) {
.foro-galeria h2 {font-size:50px;line-height:55px;}
.foro-galeria h3 {font-size:40px;line-height:45px;}
}

@media (min-width: 1400px) {
.foro-galeria li {padding:0 18px !important;margin-top:36px;}
}


/* webinar
-------------------------------------------------------------------------------------------------------------- */
.foro-webinar {font-size:16px;color:#555;background:url(../img/foro-fondo-webinar.png) center top no-repeat;background-size:cover;}
.foro-webinar h2 {font-size:20px;line-height:25px;color:#51B848;}
.foro-webinar .btn-webinar {color:#51B848;background-color:#fff;border:1px solid #51B848;font-size:20px;padding:10px 20px;}
.foro-webinar .btn-webinar:hover, .foro-webinar .btn-webinar:focus, .foro-webinar .btn-webinar:active, .foro-webinar .btn-webinar:focus.active {color:#fff;background-color:#2E3190;border:1px solid #2E3190;}
.foro-webinar img {height:20px;}
.foro-webinar-caja {border-radius:10px;border:2px solid #51B848;height:100%;background:#fff;}

@media (min-width: 768px) {
.foro-webinar h2 {font-size:26px;line-height:30px;}
.foro-webinar .btn-webinar {font-size:16px;}
}

@media (min-width: 1200px) {
.foro-webinar h2 {font-size:30px;line-height:36px;}
}


/* lugar
-------------------------------------------------------------------------------------------------------------- */
.foro-lugar {position:relative;}
.foro-lugar-caja {background:#2E3190;border-radius:10px;border-bottom-right-radius:150px;padding:30px;color:#fff;margin-top:-45px;font-size:18px;line-height:26px;}
.foro-lugar-caja img {width:35px;}
.foro-lugar hr {border-top:1px solid #fff;margin:25px 0;opacity:.5;}
.foro-lugar a, .foro-lugar a:hover, .foro-lugar a:active, .foro-lugar a:focus {color:#fff;}

@media (min-width: 768px) {
.foro-lugar-interior {position:absolute;top:0;left:0;right:0;}
.foro-lugar-caja {margin-top:-25px;}
}

@media (min-width: 992px) {
.foro-lugar-caja img {width:40px;}
.foro-lugar-caja {font-size:22px;line-height:30px;}
}

@media (min-width: 1200px) {
.foro-lugar-caja img {width:50px;}
.foro-lugar-caja {font-size:25px;line-height:32px;padding:40px;}
.foro-lugar hr {margin:35px 0;}
}

@media (min-width: 1400px) {
.foro-lugar-caja img {width:60px;}
.foro-lugar-caja {font-size:28px;line-height:34px;}
}


/* intro
-------------------------------------------------------------------------------------------------------------- */
.foro-intro {background:url(../img/foro-fondo-intro.jpg) left top no-repeat;background-size:cover;}
.foro-intro-texto {color:#fff;font-size:22px;line-height:30px;margin-top:50px;margin-bottom:100px;}
.foro-intro-texto span {background:#50B648;padding:2px 5px;}
.foro-intro .btn {color:#fff;background-color:#51B848;font-size:16px;}
.foro-intro .btn:hover, .foro-intro .btn:focus, .foro-intro .btn:active, .foro-intro .btn:focus.active {color:#fff;background-color:#2E3190;}

@media (min-width: 768px) {
.foro-intro-texto {margin-top:80px;margin-bottom:130px;}
}

@media (min-width: 992px) {
.foro-intro-texto {font-size:26px;line-height:34px;}
.foro-intro .btn {font-size:18px;}
}

@media (min-width: 1200px) {
.foro-intro-texto {font-size:32px;line-height:40px;margin-top:100px;margin-bottom:150px;}
.foro-intro .btn {font-size:22px;padding:15px 40px;}
}


/* edición
-------------------------------------------------------------------------------------------------------------- */
.foro-edicion {padding:50px 0 80px;font-size:18px;line-height:26px;color:#444;}

@media (min-width: 992px) {
.foro-edicion {padding:80px 0 120px;font-size:20px;line-height:28px;}
}

@media (min-width: 1200px) {
.foro-edicion {padding:100px 0;font-size:24px;line-height:34px;}
}


/* dirigido
-------------------------------------------------------------------------------------------------------------- */
.foro-dirigido {background:url(../img/foro-fondo-dirigido.jpg) left top no-repeat;background-size:cover;color:#fff;}
.foro-dirigido-foto {margin-top:-60px;}
.foro-dirigido h4 {font-size:28px;line-height:36px;font-family:'General Sans Bold';font-weight:bold;}
.foro-dirigido .fa-ul {margin-left:1.8em;}
.foro-dirigido li {font-size:18px;line-height:26px;padding-top:5px;}

@media (min-width: 992px) {
.foro-dirigido h4 {font-size:42px;line-height:50px;}
.foro-dirigido li {font-size:20px;line-height:28px;padding-top:10px;}
}

@media (min-width: 1200px) {
.foro-dirigido h4 {font-size:50px;line-height:58px;}
.foro-dirigido li {font-size:24px;line-height:32px;padding-top:15px;}
}

@media (min-width: 1400px) {
.foro-dirigido h4 {font-size:65px;line-height:67px;}
}


/* agenda
-------------------------------------------------------------------------------------------------------------- */
.foro-agenda h2 {font-size:28px;line-height:36px;font-family:'General Sans Bold';font-weight:bold;color:#51B848;}
.foro-agenda-tabla {border:1px solid #f0f0f0;padding:0 2px 2px;}
.foro-agenda .table {border:1px solid #fff;margin-bottom:0;}
.foro-agenda .table td {border-top:2px solid #fff;}
.foro-agenda-horario {white-space:nowrap;font-size:14px;line-height:24px;background:#f0f0f0 !important;}
.foro-agenda-horario strong {font-size:18px;line-height:24px;}
.foro-agenda .nav-pills {font-size:16px;line-height:22px;}
.foro-agenda .nav-pills strong {font-size:20px;display:block;margin-bottom:5px;}
.foro-agenda .nav-pills .nav-link {border:1px solid #51B848;color:#51B848;padding:15px;height:100%;}
.foro-agenda .nav-pills .nav-link.active, .foro-agenda .nav-pills .nav-link.active:hover, .foro-agenda .nav-pills .show>.nav-link {background:#51B848;border:1px solid #51B848;color:#fff;}
.foro-agenda .nav-pills .nav-link:hover {background:#edf8ec;}
.foro-agenda .nav-pills .nav-link.nav-extra {border:1px solid #999;color:#999;}
.foro-agenda .nav-pills .nav-link.nav-extra.active, .foro-agenda .nav-pills .nav-link.nav-extra.active:hover, .foro-agenda .nav-pills .show>.nav-link.nav-extra {background:#999;border:1px solid #999;color:#fff;}
.foro-agenda .nav-pills .nav-link.nav-extra:hover {background:#f0f0f0;}
.foro-agenda-color-cierre {background:#eaeaf4 !important;}
.foro-agenda-color-medio {background:#edf8ec !important;}
.foro-agenda-color-keynote {background:#2e3190 !important;color:#fff !important;font-size:18px;line-height:22px;}
.foro-agenda-color-keynote span {font-size:16px;line-height:20px;display:block;margin-top:8px;padding-top:8px;border-top:1px solid #fff}
.foro-agenda-color-track-titulo {background:#51B848 !important;color:#fff !important;padding:0 !important;border:2px solid #41933a !important;border-bottom:none !important;}
.foro-agenda-color-track-titulo-interno {color:#fff !important;font-size:20px;line-height:24px;padding:10px 10px 0;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.foro-agenda-color-track-sesion {background:#fff !important;color:#51B848 !important;font-size:18px;line-height:22px;border:2px solid #41933a !important;border-top:none !important;}
.foro-agenda-color-track-sesion-borde {border:2px solid #41933a !important;}
.foro-agenda-color-track-sesion-titulo {margin-top:10px;background:#51B848 !important;color:#fff !important;font-size:18px;line-height:22px;padding:8px;border-radius:6px;}
.foro-sesion {font-size:12px;line-height:14px;}
.foro-sesion li {margin-top:5px !important;}
.foro-sesion-subtitulo {font-size:10px;line-height:12px;border-top:1px dotted #51B848;margin-top:10px;padding-top:10px;}
.foro-sesion-subtitulo-primero {border:none !important;margin-top:0 !important;}
.foro-agenda-color-track-trabajos {background:#6bc363 !important;color:#fff !important;font-family:'General Sans Bold';font-weight:bold;font-size:16px;line-height:20px;}
.foro-agenda-color-workshop {background:#2e3190 !important;color:#fff !important;font-size:18px;line-height:22px;}
.foro-agenda-color-workshop-tematica {background:#23256d !important;}
.foro-agenda-color-workshop span {font-size:16px;line-height:20px;display:inline-block;margin-top:8px;padding-top:8px;border-top:1px solid #fff}
.foro-agenda .fa-ul {margin-left: 1.5em;}
.foro-agenda li {margin-top:10px;}
.foro-agenda li:first-child {margin-top:0;}
.foro-agenda-info {border:2px dashed #51B848;color:#51B848;padding:30px;display:inline-block;font-size:16px;line-height:22px;border-radius:5px;position:relative;}
.foro-agenda-info-icono {position:absolute;top:-20px;left:0;right:0;text-align:center;font-size:20px;}
.foro-agenda-info-icono-fondo {background:#fff;display:inline-block;}

@media (min-width: 992px) {
.foro-agenda h2 {font-size:42px;line-height:50px;}
.foro-agenda .nav-pills {font-size:18px;line-height:24px;}
.foro-agenda .nav-pills strong {font-size:24px;margin-bottom:10px;}
.foro-agenda .nav-pills .nav-link {padding:20px 10px;}
.foro-agenda-info {font-size:18px;line-height:24px;}
.foro-agenda-info-icono {font-size:24px;}
}

@media (min-width: 1200px) {
.foro-agenda h2 {font-size:50px;line-height:58px;}
.foro-agenda .nav-pills {font-size:20px;line-height:26px;}
.foro-agenda .nav-pills strong {font-size:28px;}
}

@media (min-width: 1400px) {
.foro-agenda h2 {font-size:65px;line-height:67px;}
.foro-agenda .nav-pills strong {font-size:34px;margin-bottom:15px;}
}


/* agenda modal
-------------------------------------------------------------------------------------------------------------- */
.modal-backdrop {z-index: 1040 !important;}
.modal {z-index: 1050 !important;color:#51b848;}
.modal .fa-ul {margin-left: 1.5em;}
.modal-content {border: 5px solid #51b848;}
.modal .foro-agenda-color-track-sesion-titulo {margin-top:0px;font-size:22px;line-height:26px;padding:15px;}
.modal .foro-sesion {font-size:16px;line-height:20px;font-family:'General Sans Bold';}
.modal .foro-sesion-subtitulo {font-size:14px;line-height:18px;font-family:'General Sans Regular';margin-top:15px;padding-top:15px;}
a.foro-agenda-color-track-sesion-titulo {display:block;}
a.foro-agenda-color-track-sesion-titulo:hover {color:#fff !important;background-color:#41933a !important;}


/* precios
-------------------------------------------------------------------------------------------------------------- */
.foro-precios {color:#2E3190;background: linear-gradient(to bottom, #2E3190, #51B848);}
.foro-precios h4 {font-size:28px;line-height:36px;font-family:'General Sans Bold';font-weight:bold;color:#fff;}
.foro-precios-item {background:#fff;border-radius:10px;padding:10px 15px;margin-top:10px;font-size:16px;line-height:20px;font-family:'General Sans Bold';font-weight:bold;}
.foro-precios-texto-xs {font-size:12px;line-height:16px;font-family:'General Sans Regular';font-weight:normal;}
.foro-precios-importante {font-size:18px;line-height:22px;font-family:'General Sans Bold';font-weight:bold;color:#fff;border:2px solid #fff;border-radius:5px;padding:15px;}

@media (min-width: 992px) {
.foro-precios h4 {font-size:42px;line-height:50px;}
.foro-precios-item {padding:15px 20px;margin-top:15px;font-size:18px;line-height:22px;}
.foro-precios-texto-xs {font-size:14px;line-height:18px;}
.foro-precios-importante {font-size:22px;line-height:26px;padding:20px;}
}

@media (min-width: 1200px) {
.foro-precios h4 {font-size:50px;line-height:58px;}
.foro-precios-item {padding:20px;margin-top:20px;font-size:20px;line-height:24px;}
.foro-precios-texto-xs {font-size:16px;line-height:20px;}
}

@media (min-width: 1400px) {
.foro-precios-item {font-size:24px;line-height:28px;}
.foro-precios-importante {font-size:25px;line-height:30px;padding:30px;}
}


/* speakers
-------------------------------------------------------------------------------------------------------------- */
.foro-speakers {padding-top:50px;margin-top:50px;color:#51B848;background:#f6f6f6;}
.foro-speakers h4 {font-size:28px;line-height:36px;font-family:'General Sans Bold';font-weight:bold;color:#2E3190}
.foro-speakers h2 {font-size:20px;line-height:26px;font-family:'General Sans Bold';font-weight:bold;margin-top:7px;}
.foro-speakers h3 {font-size:16px;line-height:20px;margin-top:3px;}
.foro-speakers li {margin-top:24px;}
.foro-speakers li img {border-bottom-left-radius:100px;border-top-right-radius:100px;max-width:250px;}

@media (min-width: 576px) {
.foro-speakers li {padding:0 20px;margin-top:30px;}
.foro-speakers li img {max-width:100%;}
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
.foro-speakers {padding-top:80px;margin-top:80px;}
.foro-speakers h4 {font-size:42px;line-height:50px;}
.foro-speakers h2 {font-size:21px;line-height:27px;}
}

@media (min-width: 1200px) {
.foro-speakers li {margin-top:40px;}
.foro-speakers h4 {font-size:50px;line-height:58px;}
}

@media (min-width: 1400px) {
.foro-speakers h4 {font-size:65px;line-height:67px;}
}


/* impacto
-------------------------------------------------------------------------------------------------------------- */
.foro-impacto {padding-top:50px;color:#444;font-size:18px;line-height:26px;margin-bottom:-60px;background:#2E3190;color:#fff;}
.foro-impacto h4 {font-size:28px;line-height:36px;font-family:'General Sans Bold';font-weight:bold;}

@media (min-width: 576px) {
.foro-impacto {margin-bottom:-75px;}
}

@media (min-width: 768px) {
.foro-impacto {margin-bottom:-100px;}
}

@media (min-width: 992px) {
.foro-impacto {padding-top:80px;font-size:20px;line-height:28px;margin-bottom:-140px;}
.foro-impacto h4 {font-size:42px;line-height:50px;}
}

@media (min-width: 1200px) {
.foro-impacto {padding-top:100px;font-size:24px;line-height:34px;margin-bottom:-165px;}
.foro-impacto h4 {font-size:50px;line-height:58px;}
}

@media (min-width: 1400px) {
.foro-impacto {margin-bottom:-180px;}
.foro-impacto h4 {font-size:65px;line-height:67px;}
}


/* informacion
-------------------------------------------------------------------------------------------------------------- */
.foro-informacion {color:#444;font-size:18px;line-height:26px;background:#f0f0f0;padding-top:120px;padding-bottom:50px;}
.foro-informacion h4 {font-size:28px;line-height:36px;font-family:'General Sans Bold';font-weight:bold;color:#2E3190;}
.foro-informacion h5 {font-size:22px;line-height:30px;font-family:'General Sans Bold';font-weight:bold;color:#51B848;}
.foro-informacion-caja {border-radius:10px;border:1px solid #2E3190;height:100%;background:#fff;padding:20px;}
.foro-informacion-caja strong {color:#2E3190;}
.foro-informacion-caja-info {border:1px solid #51B848;background:#fff;color:#51B848;height:auto;}
.foro-informacion-caja-info a {color:#51B848 !important;}
.foro-informacion-caja-info a:hover {color:#2E3190 !important;}
.foro-informacion a {color:#444;}
.foro-informacion a:hover {color:#2E3190;}
.foro-informacion li {margin-top:7px;font-size:16px;line-height:22px;}
.foro-informacion .fa-ul {margin-left:1.5em;}

@media (min-width: 992px) {
.foro-informacion {padding-top:170px;padding-bottom:70px;}
.foro-informacion h4 {font-size:42px;line-height:50px;}
.foro-informacion h5 {font-size:28px;line-height:36px;}
}

@media (min-width: 1200px) {
.foro-informacion {padding-top:210px;}
.foro-informacion h4 {font-size:50px;line-height:58px;}
.foro-informacion h5 {font-size:38px;line-height:46px;}
}


/* inscripcion
-------------------------------------------------------------------------------------------------------------- */
.foro-inscripcion {background:#2E3190 url(../img/foro-fondo-inscripcion.svg) center center no-repeat;background-size:contain;padding-top:50px;padding-bottom:50px;color:#fff;}
.foro-inscripcion h4 {font-size:28px;line-height:38px;}
.foro-inscripcion h4 strong {font-family:'General Sans Bold';font-weight:bold;}
.foro-inscripcion a {color:#51b848;}
.foro-inscripcion a:hover {color:#51b848;text-decoration:underline;}
.foro-inscripcion .gform_heading {display:none;}
.foro-inscripcion .gform_wrapper.gravity-theme .gfield_required {color:#fff;}
.foro-inscripcion .gform_wrapper.gravity-theme .gfield.gfield--width-half, .foro-inscripcion .gfield--input-type-textarea, .gform_wrapper.gravity-theme .gfield.gfield--width-full {padding:0 10px;}
.foro-inscripcion .gform_wrapper.gravity-theme .gfield_label {font-family:'General Sans Bold';font-weight:bold;}
.foro-inscripcion input, .foro-inscripcion select {color:#51B848;font-size:18px !important;}
.foro-inscripcion .gform_footer {text-align:center;display:block !important;}
.foro-inscripcion .gform_button {border:none;text-transform:uppercase;border:none;font-family:'General Sans Bold';font-weight:bold;border-radius:100px;padding:10px 40px;color:#fff;background-color:#51B848;font-size:20px;}
.foro-inscripcion .gform_button:hover, .foro-inscripcion .gform_button:focus, .foro-inscripcion .gform_button:active, .foro-inscripcion .gform_button:focus.active {box-shadow:none;color:#fff;background-color:#41933a;}
.foro-inscripcion .gform_wrapper.gravity-theme .gfield_validation_message, .foro-inscripcion .gform_wrapper.gravity-theme .validation_message {font-size:11px !important;line-height:15px !important;padding:3px 5px !important;color:#fff !important;background:#c02b0a !important;text-transform:uppercase;border:none !important;margin-block-start:0px !important;}
.foro-inscripcion .gform_wrapper.gravity-theme .gfield_error label {color:#fff !important;}
.foro-inscripcion .gform_wrapper.gravity-theme .gform_validation_errors {display:none !important;}
.foro-inscripcion .gform_confirmation_wrapper {text-align:center;font-size:20px;}

@media (min-width: 768px) {
.foro-inscripcion {padding-top:100px;padding-bottom:100px;}
.foro-inscripcion .gform_footer {padding-top:30px !important;}
.foro-inscripcion .gform_button {font-size:16px;}
}

@media (min-width: 992px) {
.foro-inscripcion h4 {font-size:35px;line-height:45px;}
.foro-inscripcion .gform_button {font-size:20px;}
.foro-inscripcion .gform_confirmation_wrapper {font-size:25px;}
}

@media (min-width: 1200px) {
.foro-inscripcion h4 {font-size:40px;line-height:50px;}
.foro-inscripcion .gform_footer {padding-top:40px !important;}
.foro-inscripcion .gform_button {font-size:24px;padding:15px 55px;}
.foro-inscripcion .gform_confirmation_wrapper {font-size:30px;}
}

@media (min-width: 1400px) {
.foro-inscripcion h4 {font-size:50px;line-height:60px;}
.foro-inscripcion .gform_confirmation_wrapper {font-size:40px;}
}


/* patrocinadores
-------------------------------------------------------------------------------------------------------------- */
.foro-patrocinadores {border-bottom:10px solid #2E3190;}
.foro-patrocinadores h4 {font-size:28px;line-height:36px;font-family:'General Sans Bold';font-weight:bold;color:#51B848;}
.foro-patrocinadores h5 {font-size:16px;line-height:22px;color:#2E3190;}
.foro-patrocinadores-silver img {height:100px;}
.foro-patrocinadores-acompana img {height:65px;}
.foro-patrocinadores-silver a, .foro-patrocinadores-acompana a {display:inline-block;padding:15px 25px;}

@media (min-width: 992px) {
.foro-patrocinadores h4 {font-size:42px;line-height:50px;}
.foro-patrocinadores h5 {font-size:18px;line-height:24px;}
.foro-patrocinadores-silver img {height:150px;}
.foro-patrocinadores-acompana img {height:80px;}
}

@media (min-width: 1200px) {
.foro-patrocinadores h4 {font-size:50px;line-height:58px;}
.foro-patrocinadores h5 {font-size:20px;line-height:26px;}
}

@media (min-width: 1400px) {
.foro-patrocinadores h4 {font-size:65px;line-height:67px;}
.foro-patrocinadores h5 {font-size:22px;line-height:28px;}
}

/* galería
-------------------------------------------------------------------------------------------------------------- */
.tz-gallery {padding:0 10px;}
.tz-gallery .row > div {padding:5px;}
.tz-gallery .col-6 {position:relative;}
.tz-gallery .lightbox img {width:100%;border-radius:0;xposition:relative;}
.tz-gallery .lightbox:before {position:absolute;top:50%;left:50%;margin-top:-13px;margin-left:-13px;opacity:0;color:#fff;font-size:26px;font-family:'Font Awesome 5 Free';content:'\f00e';font-weight:700;pointer-events:none;z-index:9000;transition:0.4s;}
.tz-gallery .lightbox:after {position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0;content:'';transition:0.4s;}
.seccion-historias .tz-gallery .lightbox:after, .seccion-cartas .tz-gallery .lightbox:after {background-color:rgba(10,62,198,0.8);}
.tz-gallery .lightbox:hover:after, .tz-gallery .lightbox:hover:before {opacity:1;}
.baguetteBox-button {background-color:transparent !important;color:#fff !important;}
.baguetteBox-button:focus {outline:none !important;outline-offset:0 !important;}
#baguetteBox-overlay {display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center;}#baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%;}#baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}#baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,transform .4s ease;transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@-webkit-keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}@keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}